@font-face {
    font-family: 'Kalpurush';
    src: url('font/Kalpurush.eot');
    src: url('font/Kalpurush.woff') format('woff'),
         url('font/Kalpurush.ttf') format('truetype'),
         url('font/Kalpurush.svg#Kalpurush') format('svg'),
         url('font/Kalpurush.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
  }


@font-face {
font-family:adornoirrit;
src:url('font/newNoirritWeb.woff') format('woff2'),
url('font/newNoirritWeb.woff') format('woff')
}


@font-face {
  font-family:alinuratithi;
  src:url(font/AlinurAtithi.woff2) format('woff2'),
  url(font/AlinurAtithi.woff) format('woff')
}

a, span, em, b, code, img, input, label, p, textarea, button, select, option
 {
    font-family: 'AdorNoirrit' !important;
 
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'AlinurAtithi' !important;
}

